# Test environment
PUSH_MESSAGE_URL=http://192.168.1.170:9089/wx/pushMessage
LOGIN_API_URL=http://192.168.1.170:9089/user/getUserBytoken

# Production environment
#PUSH_MESSAGE_URL=http://npxwx.pai-xiu.com//wx/pushMessage
#LOGIN_API_URL=http://npxwx.pai-xiu.com//user/getUserBytoken